
.foot{
    background-color: #FE024E;
    padding-top: 27px;
    padding-bottom: 27px;
    color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    

}
.foot h1 {
    text-align: center;
   
    
}